Version in base suite: 2.40.5-1~deb11u1

Base version: webkit2gtk_2.40.5-1~deb11u1

Target version: webkit2gtk_2.42.1-1~deb11u1

Base files: gir1.2-javascriptcoregtk-4.0_2.40.5-1~deb11u1_i386.deb gir1.2-webkit2-4.0_2.40.5-1~deb11u1_i386.deb libjavascriptcoregtk-4.0-18-dbgsym_2.40.5-1~deb11u1_i386.deb libjavascriptcoregtk-4.0-18_2.40.5-1~deb11u1_i386.deb libjavascriptcoregtk-4.0-bin-dbgsym_2.40.5-1~deb11u1_i386.deb libjavascriptcoregtk-4.0-bin_2.40.5-1~deb11u1_i386.deb libjavascriptcoregtk-4.0-dev_2.40.5-1~deb11u1_i386.deb libwebkit2gtk-4.0-37-dbgsym_2.40.5-1~deb11u1_i386.deb libwebkit2gtk-4.0-37_2.40.5-1~deb11u1_i386.deb libwebkit2gtk-4.0-dev_2.40.5-1~deb11u1_i386.deb webkit2gtk-driver-dbgsym_2.40.5-1~deb11u1_i386.deb webkit2gtk-driver_2.40.5-1~deb11u1_i386.deb

Target files: gir1.2-javascriptcoregtk-4.0_2.42.1-1~deb11u1_i386.deb gir1.2-webkit2-4.0_2.42.1-1~deb11u1_i386.deb libjavascriptcoregtk-4.0-18-dbgsym_2.42.1-1~deb11u1_i386.deb libjavascriptcoregtk-4.0-18_2.42.1-1~deb11u1_i386.deb libjavascriptcoregtk-4.0-bin-dbgsym_2.42.1-1~deb11u1_i386.deb libjavascriptcoregtk-4.0-bin_2.42.1-1~deb11u1_i386.deb libjavascriptcoregtk-4.0-dev_2.42.1-1~deb11u1_i386.deb libwebkit2gtk-4.0-37-dbgsym_2.42.1-1~deb11u1_i386.deb libwebkit2gtk-4.0-37_2.42.1-1~deb11u1_i386.deb libwebkit2gtk-4.0-dev_2.42.1-1~deb11u1_i386.deb webkit2gtk-driver-dbgsym_2.42.1-1~deb11u1_i386.deb webkit2gtk-driver_2.42.1-1~deb11u1_i386.deb

Files only in first set of .debs, found in package libjavascriptcoregtk-4.0-18

-rw-r--r-- root/root /usr/lib/i386-linux-gnu/libjavascriptcoregtk-4.0.so.18.22.14
lrwxrwxrwx root/root /usr/lib/i386-linux-gnu/libjavascriptcoregtk-4.0.so.18 -> libjavascriptcoregtk-4.0.so.18.22.14

Files only in first set of .debs, found in package libwebkit2gtk-4.0-37

-rw-r--r-- root/root /usr/lib/i386-linux-gnu/libwebkit2gtk-4.0.so.37.63.5
lrwxrwxrwx root/root /usr/lib/i386-linux-gnu/libwebkit2gtk-4.0.so.37 -> libwebkit2gtk-4.0.so.37.63.5

New files in second set of .debs, found in package libjavascriptcoregtk-4.0-18

-rw-r--r-- root/root /usr/lib/i386-linux-gnu/libjavascriptcoregtk-4.0.so.18.23.10
lrwxrwxrwx root/root /usr/lib/i386-linux-gnu/libjavascriptcoregtk-4.0.so.18 -> libjavascriptcoregtk-4.0.so.18.23.10

New files in second set of .debs, found in package libwebkit2gtk-4.0-37

-rw-r--r-- root/root /usr/lib/i386-linux-gnu/libwebkit2gtk-4.0.so.37.67.4
lrwxrwxrwx root/root /usr/lib/i386-linux-gnu/libwebkit2gtk-4.0.so.37 -> libwebkit2gtk-4.0.so.37.67.4

New files in second set of .debs, found in package libwebkit2gtk-4.0-dev

-rw-r--r-- root/root /usr/include/webkitgtk-4.0/webkit/WebKitClipboardPermissionRequest.h
-rw-r--r-- root/root /usr/include/webkitgtk-4.0/webkit/WebKitFeature.h

Control files of package gir1.2-javascriptcoregtk-4.0: lines which differ

Depends: gir1.2-glib-2.0 (>= 0.9.12-4), gir1.2-glib-2.0, libjavascriptcoregtk-4.0-18 (= 2.40.5-1~deb11u1) 2.42.1-1~deb11u1)
Installed-Size: 244 324

Control files of package gir1.2-webkit2-4.0: lines which differ

Installed-Size: 534 617

Control files of package libjavascriptcoregtk-4.0-bin: lines which differ

Installed-Size: 566 642

Control files of package libjavascriptcoregtk-4.0-dev: lines which differ

Installed-Size: 660 740

Control files of package libwebkit2gtk-4.0-37: lines which differ

Depends: libjavascriptcoregtk-4.0-18 (= 2.40.5-1~deb11u1), 2.42.1-1~deb11u1), gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, libgles2, bubblewrap (>= 0.3.1), xdg-dbus-proxy, libatk1.0-0 (>= 1.32.0), libc6 (>= 2.30), libcairo2 (>= 1.15.12), libenchant-2-2 (>= 2.2.3), libepoxy0 (>= 1.0), 1.3), libfontconfig1 (>= 2.12.6), libfreetype6 (>= 2.9.1), libgcc-s1 (>= 4.2), libgcrypt20 (>= 1.8.0), libgdk-pixbuf-2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.61.2), libgstreamer-gl1.0-0 (>= 1.14.0), libgstreamer-plugins-base1.0-0 (>= 1.16.0), libgstreamer1.0-0 (>= 1.18.0), libgtk-3-0 (>= 3.23.0), libharfbuzz-icu0 (>= 0.9.18), 0.9.9), libharfbuzz0b (>= 1.4.2), libhyphen0 (>= 2.7.1), libicu67 (>= 67.1-1~), libjpeg62-turbo (>= 1.3.1), liblcms2-2 (>= 2.2+git20110628), libmanette-0.2-0 (>= 0.1.2), libopenjp2-7 (>= 2.2.0), libpango-1.0-0 (>= 1.14.0), libpng16-16 (>= 1.6.2-1), libseccomp2 (>= 0.0.0~20120605), libsecret-1-0 (>= 0.7), libsoup2.4-1 (>= 2.69.90), libsqlite3-0 (>= 3.7.15), libstdc++6 (>= 9), libsystemd0, libtasn1-6 (>= 4.14), libwayland-client0 (>= 1.9.91), libwayland-egl1 (>= 1.15.0), libwayland-server0 (>= 1.3.92), libwebp6 (>= 0.5.1), libwebpdemux2 (>= 0.5.1), libwoff1 (>= 1.0.0), libwpe-1.0-1 (>= 1.3.0), libwpebackend-fdo-1.0-1 (>= 1.8.0), libx11-6, libxcomposite1 (>= 1:0.4.5), libxdamage1 (>= 1:1.1), libxml2 (>= 2.8), 2.7.4), libxslt1.1 (>= 1.1.25), zlib1g (>= 1:1.2.2)

Symbols files of package libwebkit2gtk-4.0-37: lines which differ

webkit_clipboard_permission_request_get_type@Base 2.41.4
webkit_cookie_manager_get_all_cookies@Base 2.41.90
webkit_cookie_manager_get_all_cookies_finish@Base 2.41.90
webkit_cookie_manager_replace_cookies@Base 2.41.90
webkit_cookie_manager_replace_cookies_finish@Base 2.41.90
webkit_feature_get_category@Base 2.41.4
webkit_feature_get_default_value@Base 2.41.4
webkit_feature_get_details@Base 2.41.4
webkit_feature_get_identifier@Base 2.41.4
webkit_feature_get_name@Base 2.41.4
webkit_feature_get_status@Base 2.41.4
webkit_feature_get_type@Base 2.41.4
webkit_feature_list_get@Base 2.41.4
webkit_feature_list_get_length@Base 2.41.4
webkit_feature_list_get_type@Base 2.41.4
webkit_feature_list_ref@Base 2.41.4
webkit_feature_list_unref@Base 2.41.4
webkit_feature_ref@Base 2.41.4
webkit_feature_status_get_type@Base 2.41.4
webkit_feature_unref@Base 2.41.4
webkit_settings_get_all_features@Base 2.41.4
webkit_settings_get_development_features@Base 2.41.4
webkit_settings_get_experimental_features@Base 2.41.4
webkit_settings_get_feature_enabled@Base 2.41.4
webkit_settings_set_feature_enabled@Base 2.41.4